Subject: [Simple] RE: Partial Publish as WG item

From: "Atle Monrad (GR/ETO)" <[email-masked]>
Date: Fri, 8 Oct 2004 16:53:59 +0200

Hello
I have looked through the draft-lonnfors-simple-partial-publish-01.txt and I'm in general happy with the content.
I have the folling comments:
1. In subclause 4.2, i think it shouldn't be prohibited for the PUA to change content type (from pidf to pidf-partial), even though this is probably not the normal behaviour. In the 2nd but last bullet in 4.3 this change of content type is also described, thus it should be a possibility.

2. In the end of 4.2, the term 'publication sequence' seems to be a bit un-defined

3. I have sent a bunch of minor comments to the authors, asking them to take onboard whatever they find useful for clean-up and consistency within the document.

I am looking forward to the 1st WG version of the document.
/atle

Atle Monrad
Ericsson Mobile Platform

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 22. september 2004 12:32
To: [email-masked]; Atle Monrad (GR/ETO);
[email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: FW: Partial Publish as WG item

Hi,

You advocated the adoption of Partial Publish as a WG item. We have recently asked for the current version of the internet draft to be reviewed. You seem like an ideal candidate to review such draft since you believe the work is valuable and you showed interest in this topic.

If you wish for this draft to proceed in IETF, please review it and send your comments to the SIMPLE mailing list.

Thanks,
Hisham

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of ext [email-masked]
> Sent: 07.September.2004 15:42
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RE: [Simple] Partial Publish as WG item
> 
> 
> We will be producing a new version of the Patrial Publish 
> internet draft as a WG item soon. Please review the current 
> version and report any issues you find. The draft can be found at:
> 
> http://www.ietf.org/internet-drafts/draft-lonnfors-simple-part
> ial-publish-01.txt
> 
> There is one open issue known to the authors, and that is the 
> behaviour at the server when there are XML errors.
> 
> Regards,
> Hisham
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]]On Behalf
> > Of ext Robert Sparks
> > Sent: 02.September.2004 23:26
> > To: [email-masked]
> > Cc: Ted Hardie
> > Subject: [Simple] Partial Publish as WG item
> > 
> > 
> > OK - there appear to be several people willing to comment on this 
> > mechanism now and
> > rough consensus to take it on as a working group item, with
> > draft-lonnfors-simple-partial-publish-01 as a starting point.
> > 
> > Those folks who have chimed in with explicit support and 
> concerns: we 
> > will be
> >   calling on you to review and comment.
> > 
> > Thanks,
> > 
> > RjS
> > 
> > 
> > 
> > _______________________________________________
> > Simple mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/simple
> > 
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple